[Background]
Image        = background.png
LeftMargin   = 5
TopMargin    = 1
RightMargin  = 5
BottomMargin = 1
Outside-LeftMargin   = 5
Outside-TopMargin    = 5
Outside-RightMargin  = 5
Outside-BottomMargin = 5